.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ed73ff46-5b08-a00f-88f6-d645a9952db2 {
display: none !important;
}
.lfr-layout-structure-item-9202ff03-b9f7-3ad7-50b9-77d6480266a6 {
display: none !important;
}
.lfr-layout-structure-item-603850d0-19b9-3a85-1fef-6d247f190a3b {
display: none !important;
}
.lfr-layout-structure-item-ddd24a4c-fb26-79b8-5a59-654fbccd5000 {
display: none !important;
}
.lfr-layout-structure-item-20912837-f286-04a6-13fa-01453de7e436 {
display: none !important;
}
.lfr-layout-structure-item-785ada7d-830e-c035-a6e3-1d6f08be4403 {
display: none !important;
}
